@charset "UTF-8";

/*--------------------------------------------*/
* { box-sizing:border-box; }
body,input,textarea {
	font-family:sans-serif;
}
body {
	margin:0px;
	padding:0px;
	background:#CEC;
	font-size:100%;
	line-height:1em;
	color:#333;
}

h1 { font-size:200%; margin:0; }
h2 { font-size:190%; }
h3 { font-size:130%; }
h4 { font-size:120%; }
h5 { font-size:100%; }
h6 { font-size:100%; }
h2,h3,h4,h5,h6 { line-height:1.3em; margin:.5em 0; }
dl { margin:1em 0; } p,dt,dd,th,td { line-height:1.5em; }
ul, ol { margin:.5em 0; padding:0 0 0 2em; } li { line-height:1.5em; margin:.5em 0; } li ul, li ol { margin:.5em 0; }
i,em { font-style:normal; } u { text-decoration:none; } sup,sub { font-size:60%; }
small { font-size:70%; }
/*************/
header a   , footer a    { color:#333; text-decoration:none; display:inline-block; }
header ul  , footer ul   { margin:0; padding:0; list-style:none outside; }
header li  , footer li   { margin:0; padding:0; line-height:1.2em; }
header li a, footer li a { display:block; }

.l { text-align:left;   }
.r { text-align:right;  }
.c { text-align:center; }

/* table */
table { margin:2em auto; border-collapse:collapse; border-spacing:0; }
th,td { border:1px solid #7A9; padding:1em; font-weight:normal; }
thead th,
thead td { background:#5B8; color:#FFF; }
th { background:#6C9; white-space:nowrap; }
td { background:#CEC; }


/* * */
ul.aster, ol.aster { list-style:none; padding-left:1em; }
.aster > *:before { content:"※"; }
.aster > *,
.ast { padding-left:1em; text-indent:-1em; }


/* -------------------------------------------- */
a:hover { opacity:.4; text-decoration:none; }
/* --------------------------------------------*/

/* wrapper /
header, footer, main {}

/* inner */
.inner {
	display:block; position:relative; clear:both; width:1000px;
	padding-left:20px; padding-right:20px; margin-left:auto; margin-right:auto;
}

/* flexBox */
.flexBox      { display:flex; }
.flexBox.jcsb { justify-content:space-between; }
.flexBox.jcsb > * { flex:1; }
.flexBox.wrap { flex-wrap:wrap; }
.flexBox.aic  { align-items:center; }

/* btn */
ul.btn    { padding:0; list-style:none; }
.btn a {
	display:inline-block; position:relative; margin:5px; padding:.5em 1em;
	background:#000; border-radius:10px; text-decoration:none; color:#FFF; line-height:1.2en;
}
.btn a:before,
.btn a:after  {
	content:""; width:1em; height:.8em;
	background:url(../img/icon/arrow-right.svg) no-repeat bottom; background-size:contain;
}
.btn a:before { background-position-x:left;  display:none; }
.btn a:after  { background-position-x:right; display:inline-block; }

/* btn mail */
.btn .mail a        , .btn.mail a { text-align:center; }
.btn .mail a:after  , .btn.mail a:after  { display:none; }
.btn .mail a:before , .btn.mail a:before {
	display:inline-block; width:1.8em; height:1em; margin-bottom:-.1em;
	background-image:url(../img/icon/mail-w.svg);
}
.btn     a { background-color:#3C3; }
.btn.m01 a { background-color:#7A9; }
.btn.m02 a { background-color:#6C9; }

/* btn re */
.btn.re a:after  { display:none; }
.btn.re a:before { display:inline-block; }

/* header btn */
header .btnBox,
footer .btnBox { text-align:right; }
header .btnBox { position:absolute; top:-75px; right:20px; }
header .mail a,
footer .mail a { width:25em; }
header p,
footer p       { margin:0; }

/* main btn */
main p.btn   { text-align:center; }
main p.btn a {}


/* header /////////////////////////*/
h1 { padding:10px 0; }

header     { background:#FFF; }
header *   { line-height:1; }
header img { display:block; }

header > div { padding:10px 0; }

nav     { position:relative; background:#3C3; }
.nav    { display:flex; justify-content:space-between; background:#FFF; }
.nav li { border:solid #FFF; border-width:0 1px 0 0;   background:#3C3; flex:1; }
.nav li:first-child        { border-width:0 1px; }
.nav li:hover { opacity:.6; }
.nav li.act        { background:#6C9; }
.nav a  { display:block; height:100%; padding:.8em 0; text-align:center; color:white; }

.tel    { margin:0 5px; font-size:180%; font-weight:bold; }
.tel a  { color:#3C3; }


/* main /////////////////////////*/
main    { padding:1em 0; background:#FFF; }
main p  { text-align:justify; }
section { margin:5em 0; }
section:first-child { margin-top:3em; }

/* h2 ================= */
h2 { margin:1em 0; padding:.3em; border:solid #3C3; border-width:2px 0; text-align:center; }

/* h3 ================= */
h3 { margin:3em 0 1em; padding:0 0 .3em; border-bottom:3px double #3C3; }

/* h3 ================= */
h4 { margin:3em 0 1em; padding:0 0 .3em; font-weight:bold; color:#7A9; }

/* cBox */
.cBox      { padding:0 1em; border:2px solid #7A9; }
.cBox h2 {
	display:block; width:40%; margin:-25px auto 0; background:#7A9; border:0;
	color:#FFF; font-weight:normal; font-size:160%;
}
.cBox .pickup02 { margin:-10px 0 0; }

.cBox.cBox01 { border-color:#6CC; }
.cBox01 h2   { background  :#6CC; }

/* pickup01 */
.pickup01        { display:flex; justify-content:space-between; padding:0; list-style:none; }
.pickup01 li     { padding:1em 1em 4.2em; position:relative; width:32%; background:#CEC; }
.pickup01.p1 li  { padding:1em; }
.pickup01 h3     { margin:0; padding:.5em 0; background:#FFF; border:2px solid #7A9; text-align:center; }
.pickup01 .btn   { position:absolute; bottom:0; left:0; width:100%; padding:0 1em; }
.pickup01 .btn a { width:100%; margin:0; background-color:#6C9; }

/* pickup02 */
.pickup02 article { display:flex; margin:1em 0; background:#CEC; }
.pickup02 div     { flex:1; width:50%; padding:1em; }
.pickup02 h3      { margin:0; }
.pickup02 img     { width:100%; }
.pickup02 img + small { display:block; text-align:right; }
.pickup02 .btn    { margin:0; text-align:left; }
.pickup02 .btn a  { background-color:#6C9; }

/* pickupList */
.pickupList    { margin:1em 0; padding:0; list-style:none; }
.pickupList li { display:flex; justify-content:space-between; padding:1em .5em; background:#DFD; }
.pickupList h3 { margin:0 .5em; padding:.5em; border:2px solid #3C3; background:#FFF; text-align:center; }
.pickupList p  { margin:0 .8em; text-align:justify; }
.pickupList.pLi01 li > * { flex:1; }
.pickupList.pLi02 div:first-child { width:30%; }
.pickupList.pLi02 p { width:70%; }

/* photoList */
.photoList     { display:flex; justify-content:space-between; padding:0; list-style:none; }
.photoList li  { width:32%; }
.photoList img { width:100%; }

/* qaList */
.qaList     { margin:2em 0 0; }
.qaList > * { margin:.5em 0; padding:.2em 0 .2em 2em; text-indent:-1.5em; }
.qaList dt:before { content:'Q. '; }
.qaList dd:before { content:'A. '; }
.qaList dt { background:#6C9; color:#FFF; }
.qaList dd { }

/* banner01 */
.banner01 a    { display:flex; justify-content:space-between; align-items:center; border:3px solid #DED; text-decoration:none; }
.banner01 h4   { width:65%; margin:0; padding:1em 0; background:#6A6; text-align:center; font-size:160%; color:#FFF; }
.banner01 p    { width:35%; text-align:center; }
.banner01 span {
	width:80%; display:inline-block; padding:.5em;
	background:#6C9; border-radius:10px;
	line-height:1.2em; white-space:nowrap; color:#FFF;
}
.banner01 span:after  {
	content:""; display:inline-block; width:1em; height:.8em;
	background:url(../img/icon/arrow-right.svg) no-repeat bottom ; background-size:contain; background-position-x:right;
}

/* bg01 */
.bg01.pickup01 li      { background:#BEE; }
.bg01.pickup02 article { background:#BEE; }
.bg02.pickup01 li      { background:#FFF; border:1px solid #3C3; }
.bg02.pickup02 article { background:#FFF; border:1px solid #3C3; }


/* footer /////////////////////////*/
footer { padding:20px 0 0; background:#CEC; }

footer address { display:flex; justify-content:space-between; font-style:normal; }
footer address > div { white-space:nowrap; }
footer h2 { margin:0; padding:0; border:0; text-align:left; }

footer nav { margin:.5em 0; }

.policy    { display:flex; justify-content:right; font-size:80%; }
.policy li { margin:.5em 0 .5em 1em; }
.policy a  { color:#6A9; text-decoration:underline; }

.sns     { display:flex; justify-content:center; align-items:center; }
.sns li  { width:12%; margin:5px; }
.sns img { width:100%; }

/* pagetop */
.pagetop {}

/* groupCompanies */
.groupCompanies     { display:flex; justify-content:center; align-items:center; }
.groupCompanies li  { width:20%; margin:5px; background:#FFF; }
.groupCompanies img { width:100%; display:block; }

/* copyright */
.copy { width:100%; margin:.5em 0; border-top:1px solid #FFF; text-align:center; }


/*------------------------------------------------------------
	レスポンシブ
------------------------------------------------------------*/
#hmb_check, #hmb_btn, #hmb_bg,
.sp { display:none; }
@media (max-width: 768px){
	#hmb_btn, #hmb_bg,
	.sp { display:inline-block; }
	.pc { display:none; }

	.c { text-align:left; }
	th { white-space:nowrap; }

	/* ******** hmb_menu ******** */
	#hmb_btn, #hmb_bg { cursor:pointer; }
	#hmb_btn { /* ボタン：メニューOFF・アイコンON */
		position:absolute; top:8px; right:20px;
		display:block; width:40px; height:40px; min-width:40px; margin:0; z-index:101;
		background:#3C3 url(../img/icon/hmb_btnOn.svg) no-repeat center / 20px; border-radius:5px;
	}
	#hmb_bg {
		display:none; width:100%; height:100%;
		position:fixed; left:0; top:0; z-index:99;
		background:#000; opacity:.5;
		transition:.3s;
	}
	#hmb_content {
		display:block; width:0; height:100%; overflow:auto; padding:60px 0 0 0;
		position:fixed; top:0; right:0; z-index:100;
		background:#000; opacity:.8;
		transition:.3s;
	}
	#hmb_check:checked + #hmb_btn {/* ボタン：メニューON・アイコンOFF */
		background-image:url(../img/icon/hmb_btnOff.svg);
	} 
	#hmb_check:checked ~ #hmb_bg      { display:block; }
	#hmb_check:checked ~ #hmb_content { width:80%; }
	/* main btn */
	main p.btn a { width:90%; }
	/* header /////////////////////////*/
	h1 img { width:60%; }
	header { position:fixed; width:100%; z-index:10000; }
	.nav li { margin:2px 0; }
	header .btnBox { position:relative; top:0; right:0; }
	.nav  a { padding:1em 0; }
	.tel { margin:1em; }
	header .mail a,
	footer .mail a { width:100%; margin:5px 0; padding:1em; }
	/* ******** hmb_menu ******** */

	/* inner */
	.inner { width:auto; }

	/* flexBox */
	.flexBox,
	.nav,
	footer address { display:block; }

	/* mv /////////////////////////*/
	#mv     { min-width:auto; }
	#mv img { max-width:auto; }

	/* main /////////////////////////*/
	main { padding:80px 0 20px; }

	/* pickup01 */
	.pickup01    { display:block; }
	.pickup01 li { width:100%; }

	/* pickup02 */
	.pickup02 article       { display:block; }
	.pickup02 article:after { width:100%; height:10em; }
	.pickup02 div           { width:100%; }
	.pickup02 .btn a        { width:100%; margin:0; text-align:center; }

	/* pickupList */
	.pickupList li { display:block; }
	.pickupList p  { margin:1em .8em; }
	.pickupList.pLi02 div:first-child,
	.pickupList.pLi02 p { width:auto; }

	/* banner01 */
	.banner01 a  { display:block; }
	.banner01 h4 { width:100%; }
	.banner01 p  { width:100%; }

	/* bnr */
	.bnr img { width:100%; }

	/* footer /////////////////////////*/
	footer h2,
	footer address,
	footer .btnBox { text-align:center; }
	footer nav p { text-align:center; }
	.policy { justify-content:center; }
	footer .mail a { width:100%; margin:0 0 2em; }

	/* groupCompanies */
	.groupCompanies li  { width:40%; }
}
/**/
@media (min-width: 768px){
}
/**/
